/**Begin C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_SUPCHGPARAM') 
 CREATE TABLE T_PBD_SUPCHGPARAM (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(80) DEFAULT ' ' NOT NULL,
FENABLE CHAR(1) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_SUPCHGHEADCONFIG') 
 CREATE TABLE T_PBD_SUPCHGHEADCONFIG (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FSOURCEFIELD VARCHAR(30) DEFAULT ' ' NOT NULL,
FTARGETFIELD VARCHAR(30) DEFAULT ' ' NOT NULL,
FFIELDSENTRYNOTE NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PBD_SUPCHGATTCONFIG') 
 CREATE TABLE T_PBD_SUPCHGATTCONFIG (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FOLDATTACHMENT VARCHAR(30) DEFAULT ' ' NOT NULL,
FNEWATTACHMENT VARCHAR(30) DEFAULT ' ' NOT NULL,
FADVCONAPNAME VARCHAR(30) DEFAULT ' ' NOT NULL,
FATTACHENTRYNOTE NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\PBD_table.sql **/
